@media screen and (min-width: 1440px) {
.mtliebiao li a{    padding-bottom: 32%; }
}

@media screen and (max-width: 1440px) {
.mtliebiao li a{    padding-bottom: 43%; }
}

@media screen and (max-width: 1380px) {
    .nav_line{display:none;}
.mtliebiao li a{    padding-bottom: 43%; }
}

@media screen and (max-width: 1200px) {
  .main-nav li {
    font-size: 15px;
  }
  .index-row1 .c1 {
    float: left;
    width: 500px;
  }
  .index-row1 .c1 .bd li .pic {
    height: 340px;
  }
  .index-row1 .c2 {
    width: calc(100% - 540px);
  }
  .index-row1 .c2 .list dl {
    margin-bottom: 18px;
  }
  .index-row1 .c2 .list dl:nth-last-child(1) {
    display: none;
  }
.mtliebiao li a{    padding-bottom: 50%; }
}

@media screen and (max-width: 980px) {
	
  .header {
    background: #fff;
  }
  .header .main-box .logo {
    float: left;
  }
  .header .main-box .logo a:nth-child(1) {
    display: none;
  }
  .header .main-box .logo a:nth-child(2) {
    display: block;
  }
  .header .main-box .main-nav {
    display: none;
  }
  .header .main-box .navbar {
    display: block;
  }
  .banner {
    margin-top: 127px;
  }
  .index-row1 .c1 {
    width: 400px;
  }
  .index-row1 .c1 .bd li .pic {
    height: 275px;
  }
  .index-row1 .c2 {
    width: calc(100% - 440px);
  }
  .index-row1 .c2 .list dl {
    margin-bottom: 26px;
  }
  .index-row1 .c2 .list dl:nth-last-child(2) {
    display: none;
  }
  .footer .r1 {
    display: block;
  }
  .footer .r1 > div {
    display: block;
    box-sizing: border-box;
    float: left;
    border: none;
  }
  .footer .r1 .c1, .footer .r1 .c2 {
    width: 20%;
    padding: 0 20px;
  }
  .footer .r1 .c3 {
    width: 60%;
    padding: 0 20px;
  }
  .footer .r1 .c4 {
    padding-top: 30px;
    width: 100%;
    text-align: center;
  }
.guide{       display: table-cell;
    vertical-align: middle; }
  .guide-box {
    width: 90%;
    background: rgba(0, 0, 0, 0.7);
        overflow: hidden;
  }
  .guide-box .c1, .guide-box .c2 {
    display: table-cell;
    width: 50%;
    background: none;
    margin: 0;
    vertical-align: middle;
    box-sizing: border-box;
  }
  .guide-box .c1 {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    height: auto;
  }
  .guide-box .c1 .r2 a {
    max-width: 30%;
  }
  .guide-box .c1 .r1 {
width: 74%;
    margin: 0 auto;
  }
  .guide-box .c1 .r3 {
    margin: 0;
    padding: 20px 20px 40px;
    border-top: none;
  }
  .guide-box .c1 .r3 p{ 
font-size: 18px; 
 width: 90px;
    margin: 0 auto;
    line-height: 2;
}
  .guide-box .c2 .item {
    width: 100%;
    margin: 0;
    height: auto;
    background: none;
  }
  .guide-box .c2 .item .r1 {
    padding: 20px 0;
  }
  .guide-box .c2 .item .r1 img {
    width: 30%;
  }
  .guide-box .c2 .item .r2 {
    height: 64px;
    overflow: hidden;
  }
  .guide-box .c2 .item:nth-child(1) {
  .guide-box .c1 .r3 p{    
  width: 90px;
    text-align: center; 
}
    min-block-size: 30px;
  }
  .inner-banner {
    position: relative;
    height: 350px;
    overflow: hidden;
    margin-top: 104px;
  }
  .inner-banner .text {
    left: 20px;
    bottom: 20px;
    margin-left: 0;
  }
  .inner-banner img {
    position: absolute;
    left: 50%;
    top: 0;
    width: 1920px;
    transform: translate(-50%, 0%);
  }
.content{width:100%;}
.content-title{width:100%;}
.content-con{width:100%;}
.content-con img{
	display: block;
	max-width: 82%;
	margin: 0.8em auto;
    height: auto !important;
}	
.main-tit h6{
    width: 140px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background: url(../images/title.png) no-repeat;
background-size: 100%;
}
.index-row1 .c2 dl dt{
    font-size: 15px;
}
.index-row2 .slide .bd dl dd h6{
    font-size: 15px;
}
.index-row2 .slide .bd dl dd .desc{
    font-size: 12px;
    color: #999;
}
.index-row2 .slide .bd dl dt .d{
font-size: 24px;
}	
.mtliebiao li a{    padding-bottom: 63%; }
.dpzw1 img{     height: 90px;  }
}


@media screen and (max-width:790px) {
  #vsb_content video{width:100% !important;}
}
@media screen and (max-width:768px) {
.inner-page .leftbar .ejdhbox{background:none;padding-bottom: 0px;}
.inner-page .leftbar .szyth{margin-top:0px;}
}






@media screen and (max-width: 740px) {

  .index-row1 .c1 {
    width: 100%;
  }
  .index-row1 .c1 .bd li .pic {
    height: auto;
  }
  .index-row1 .c2 {
    margin-top: 20px;
    width: 100%;
  }
  .index-row1 .c2 .list dl {
    display: block !important;
    background: #8a0f0f;
    margin-bottom: 10px;
	  
  }
  .index-row1 .c2 .list dl a {
    color: #fff;
  }
  .index-row1 .c2 .list dl a dd {
    color: #fff;
  }
  .index-row1 .c2 .list dl dd .date {
    background: url(../images/date-on.png) no-repeat;
  }
  .index-row2 .slide .bd .item dl {
    width: 100%;
  }
  .footer .r1 .c1, .footer .r1 .c2 {
    width: 50%;
    padding: 0 20px;
  }
  .footer .r1 .c3, .footer .r1 .c4 {
    padding-top: 30px;
    width: 100%;
    text-align: center;
  }
  .guide-box .c1 .r2 a {
    margin: 0 10px;
  }
  .guide-box .c2 .item {
    width: 100%;
    margin: 0;
    height: auto;
    background: none;
  }
  .guide-box .c2 .item .r1 {
 
  }
  .guide-box .c2 .item .r1 p {
    font-size: 16px;
    margin-top: 15px;
  }
  .guide-box .c2 .item .r1 img {
    width: 30%;
  }
  .guide-box .c2 .item .r2 {
    height: 64px;
    margin: 0 20px;
    overflow: hidden;
    font-size: 13px;
    height: 74px;
  }
  .inner-banner {
    height: 320px;
  }
  .inner-page {
    margin-top: 0;
  }
  .inner-page .wrap {
    padding: 0;
  }
  .inner-page .leftbar {
    float: none;
    width: 100%;
    padding-bottom: 0;
    background: none;
  }
  .inner-page .leftbar .list {
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
  }
  .inner-page .leftbar .list dl {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
	      float: left;
    margin: 0px 2% 10px 2%;
    width: 96%;
  }
  .inner-page .leftbar .list dl dt {
    line-height: 40px;
  }
  .inner-page .leftbar .list dl dt a {
    padding: 0 20px;
    font-size: 14px;
  }
  .inner-page .leftbar .list dl dt i {
    
  }
  .inner-page .leftbar .list dl:hover dd, .inner-page .leftbar .list dl.on dd {
    display: none;
  }
  .inner-page .right-con {
    width: 100%;
    padding: 20px 10px;
    box-sizing: border-box;
  }
	

.pic ul li { float:left; width:48%; margin-left:0; margin-right:0;}
.pic ul li:nth-child(1n){float: left;}
.pic ul li:nth-child(2n){float: right;}
	
@media screen and (orientation:portrait) {
   .zzjg_text li{width:100%; float: left;min-height: 47px;    margin-right: 0%;}
}
@media screen and (orientation:landscape) {
    .zzjg_text li{width:100%; float: left;min-height: 47px;    margin-right: 0%;}
}
	



.zzjg_text a{font-size: 16px; line-height: 23px;}
.zzjg_text a:hover{}
	
}

@media screen and (max-width: 440px) {
  .index-row1 {
    padding: 30px 0;
  }
.dpzw1 img{     height: 70px;  }
}

@media screen and (max-width: 360px) {
.dpzw1 img{     height: 54px;  }
}

